* {
	margin: 0;
	padding: 0;
}

button.largeBtn, button.defaultBtn, button.modalBtn {
    background-color: #D4B58B;
}
button.modalBtn, button.altModalBtn {
    font-size: 1em;
    height: 32px;
    line-height: 2em;
}
a.linkAltBtn, a.modalLinkAltBtn {
    background-color: #00673C;
}
.v65-cartItemDescription a.linkAltBtn, 
.v65-cartItemDescription a.modalLinkAltBtn {
    background-color: #989590;
}
a.largeLinkBtn {
    font-size: 14px;
}
button span {
    display: block;
    padding: 5px 10px;
    position: relative;
    text-align: center;
    white-space: nowrap;
    height: 8px;
    line-height: 1px;
    color: #000000;
}

/**
 * Sticky Box
 */
#sticky-box {
  position: fixed;
  z-index: 999;
  left: 0;
  top: 0;
  border: none;
  width: 125px;
  height: 55px; 
}

.sticky-box-left {
  background-color: #2B2B2B;
  color: #E5E5E5;
  height: 100%;
  width: 61px;
  background-image: url("/assets/images/hamburger-sprite.png");
  background-size: 120px;
  cursor: pointer; 
}

.sticky-box-left.menuClosed {
  background-position: left top; }

.sticky-box-left.menuClosed:hover {
  background-position: right top; }

.sticky-box-left.menuOpen {
  background-position: left bottom; }

.sticky-box-left.menuOpen:hover {
  background-position: right bottom; }

.sticky-box-right {
  background-color: #FFFFFF;
  text-align: center;
  height: 100%; }

#sticky-box-menu {
  text-align: center;
  margin-top: 10px; }

#sticky-box-menu a,
#sticky-box-menu a:active {
  text-decoration: none;
  color: #E0C39A; }

#sticky-box-menu a:hover {
  text-decoration: none;
  color: #FFFFFF; }

#sticky-box-menu span.glyphicon {
  font-size: 22px;
  font-stretch: expanded; }

#sticky-box-menu .glyphicon-remove {
  margin-top: 10px; }

#sticky-box-menu p {
  margin-top: 3px;
  font-size: 8px;
  letter-spacing: 2px;
  text-transform: uppercase; }

#sticky-box-logo {
  background-color: #FFFFFF;
  background-size: 20px auto;
  background-repeat: no-repeat;
  background-image: url("../images/tomich_logo_with_logotype.png");
  height: 40px;
  width: 31px;
  margin-left: 7px;
  margin-top: 5px; }

@media (min-width: 768px) {
  #sticky-box {
    position: absolute;
    top: 38vh;
    width: 175px;
    height: 80px; }
  .sticky-box-left {
    width: 86px;
    background-size: 170px; }
  #sticky-box.fixed-top {
    position: fixed;
    top: 0px;
    left: 0px; }
  #sticky-box-menu {
    margin-top: 13px; }
  #sticky-box-menu span.glyphicon {
    font-size: 35px; }
  #sticky-box-menu p {
    margin-top: 3px;
    font-size: 12px; }
  #sticky-box-logo {
    background-size: 30px auto;
    height: 60px;
    width: 31px;
    margin-left: 16px;
    margin-top: 8px; } }

@media (min-width: 992px) {
  #sticky-box {
    top: 40vh; }
  #sticky-box.fixed-top {
    position: fixed;
    top: 0px;
    left: 0px; } }

/* MENU OVERLAY */
#menu-overlay {
	opacity: 0.95;
    background: #2B2B2B;
    width: 100%;
    height: 100%;
    z-index: 10;
    top: 0;
    left: 0;
    position: fixed;
}
#menu-overlay .menu-wrapper {
	width: 100% !important;
	padding: 20%;
	margin-left: 30px;
}
#menu-overlay ul {
	width: 23% !important;
	float: left;
	list-style-type: none;
	padding-left: 0px;
}
#menu-overlay ul li {
	margin-bottom: 5px;
}
#menu-overlay ul li h3 {
	margin-bottom: 15px;
}
#menu-overlay a {
	color: #BB9A6D;
	text-decoration: none;
	font-size: 12px;
}
#menu-overlay a:hover {
	text-decoration: underline;
}
#menu-overlay h3 a {
	color: #ffffff;
	text-decoration: none;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 300;
    letter-spacing: 3px;
}
#menu-overlay h3 a:hover {
	color: #BB9A6D;
	text-decoration: none;
}

/**
 * Top Menu
 */
#top-menu {
  background-color: #111111;
  color: #A3A3A3;
  width: 100%;
  position: fixed;
  z-index: 8;
  right: 0;
  top: 0;
  padding: 10px;
  min-height: 55px;
  font-size: 12px;
  padding-left: 20px; 
}

#top-menu a {
  color: #BB9A6D; }

#top-menu #v65-modalCart {
  top: 9px;
  padding-right: 20px; }

#top-menu #v65-modalCart a {
  color: #A3A3A3; }

#top-menu #v65-modalCart a:hover {
  text-decoration: none;
  color: #BB9A6D; }

#top-menu .v65-logout {
  display: none; }

#top-menu .v65-yourAccount {
  display: none; }

#top-menu .v65-yourAccount,
#top-menu .v65-editProfile {
  text-align: left;
  border: none;
  line-height: 1em;
  visibility: hidden; }

#top-menu .v65-login {
  visibility: hidden; }

#top-menu .v65-editProfile {
  max-width: 150%; }

@media screen and (max-width: 580px) {
  .v65-login, .v65-logout {
    border: none; } }

@media (min-width: 768px) {
  #top-menu {
    min-height: 80px;
    padding: 20px 15px 10px;
    width: 200px; }
  #top-menu .v65-yourAccount,
  #top-menu .v65-editProfile,
  #top-menu .v65-login {
    visibility: visible; } 
}
@media (max-width: 767px) {
	#v65-modalCart #v65-toggleModalCart {
		width: 100%;
	}
	#top-menu {
	    width: 100%;
	    position: fixed;
	    padding: 0px; 
	    font-size: 12px;
	}
	#top-menu #v65-modalCart {
	    top: 15px;
	    right: 35px;
	    padding: 0px;
	}
	#v65-modalCartDropdown {
		width: auto;
	}

}


.fixed-top {
	position: fixed !important;
	top: 0 !important;
}
.tomich-section {
	text-align: center;
}
.tomich-section-row {
	margin: 60px 0px;
	width: 80%;
	display: inline-block;
}
.tomich-col-6 {
	width: 46%;
	float: left;
}
.tomich-col-6 img {
	width: 100%;
	height: auto;
}

/* Elements */
.tomich-button {
	border: 2px solid #B3905F;
	text-align: center;
	padding: 0.7em 1.6em;
	line-height: 1em;
	color: #2B2B2B;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 600;
	font-family: sans-serif;
	letter-spacing: 0.12em;
	font-size: 13px;
	margin-top: 60px;
	-webkit-box-shadow: 3px 3px 8px 0px rgba(199,172,135,0.75);
	-moz-box-shadow: 3px 3px 8px 0px rgba(199,172,135,0.75);
	box-shadow: 3px 3px 8px 0px rgba(199,172,135,0.75);
}
.tomich-button:hover {
	color: #ffffff;
	background-color: #77654a;
	border-color: #77654a;
	text-decoration: none !important;
}

/* General Styles */
.col-left {
	padding-right: 6%;
}
.col-right {
	padding-left: 2%;
}
h2.tomich-header {
	color: #262626;
	border-bottom: 2px solid #B3905F;
	text-align: left;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 20px;
	font-family: Palatino, "Book Antiqua", Georgia, serif;
	letter-spacing: 0.25em;
	padding-bottom: 12px;
	margin-top: 5%;
}
p.tomich-text {
	margin-top: 20px;
	font-family: sans-serif;
	line-height: 1.6em;
	text-align: left;
}
.tomich-button-wrapper {
	margin-top: 50px;
	text-align: left;
}

/* Shared*/
#our-story, #mailing-list {
	background: url('/assets/images/honeycomb-bg.png');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 0px 50px;
}
.spacer-row {
	width:100%;
	height: 50px;
	background-color: #ffffff;
}

/**
 * HERO SECTION
 */
#hero-section {
	background: url('/assets/images/hero-bg.png');
	background-size: cover;
	background-repeat: no-repeat;
}
#hero-section .hero-feature-image {
	margin-top: 20%;
	margin-bottom: 10%;
	width: 50%;
	height: auto;
}

@media screen and (max-width: 767px) {
	#hero-section {
		margin-top: 55px;
	}
	#hero-section .hero-feature-image {
		margin: 40% 0;
		width: 80%;
	}
}

/* FEATURE BOXES */
#feature-boxes {
	margin-top: 60px;
	margin-bottom: 70px;
	min-height: 200px;
}
#feature-boxes .tomich-section-row {
	text-align: center;
}
#feature-boxes .feature-box {
	width: 30%;
	overflow: hidden;
	background-color: #88745A;
	margin-right: 5%;
	float: left;
}
#feature-boxes .feature-box:before {
	content: '';
	padding-top: 100%;
	float: left;
}
#feature-boxes .feature-box.feature-box-last {
	margin-right: 0%;
}
.vineyards-bg {
	background: url('/assets/images/feature-vineyards.png');
	background-size: cover;
	background-repeat: no-repeat;
}
.awards-bg {
	background: url('/assets/images/feature-awards.png');
	background-size: cover;
	background-repeat: no-repeat;
}
.events-bg {
	background: url('/assets/images/feature-events.png');
	background-size: cover;
	background-repeat: no-repeat;
}
#feature-boxes .feature-box h3 {
	color: #ffffff;
	text-transform: uppercase;
	font-weight: 300;
	letter-spacing: 0.25em;
	font-size: 26px;
	margin-top: 40%;
}
#feature-boxes .feature-box .feature-line {
	padding-top: 10px;
	width: 35%;
	border-bottom: 2px solid #ffffff;
	margin: auto;
}
#feature-boxes .feature-box:hover {
	background: none;
	background-color: #77654a;
}

/* THE WINES */
#the-wines {
	background-color: #EFEFEF;
}
#the-wines img {
	margin-top: -100px;
	max-width: 300px;
}

/* OUR STORY */
#our-story .tomich-button {
	background-color: #ffffff;
}
#our-story .tomich-button:hover {
	color: #ffffff;
	background-color: #77654a;
	border-color: #77654a;
}

/* OUR PLACE */
#our-place {
	background-color: #F3ECE2;
}

/* MAILING LIST */
#mailing-list h2.tomich-header {
	font-size: 26px;
	font-weight: 500;
	border: none;
	text-align: center;
	margin-top: 20px;
}
#mailing-list p.tomich-text {
	text-align: center;
}
#mailing-list .ml-description-wrapper {
	width: 40%;
	margin: auto;
	font-size: 15px;
	color: #292929;
}
#mailing-list .ml-form-wrapper {
	margin-top: 20px;
}
#mailing-list .ml-form-wrapper .ml-form-col {
	width: 33.333333333333333333333%;
	float: left;
}
.ml-form-wrapper label {
	width: 90%;
	padding: 5px;
	display: inline-block;
	text-transform: uppercase;
	color: #2B2B2B;
	font-family: sans-serif;
	font-size: 10px;
	font-weight: 600;
	letter-spacing: 0.23em;
	margin: 10px 0px;
}
.ml-form-wrapper input {
	width: 90%;
	padding: 5px;
	border: 2px solid #B3905F;
	height: 35px;
	font-size: 18px;
	color: #776b5b;
}
.ml-form-wrapper button {
	background-color: #ffffff;
	cursor: pointer;
	padding: 0.7em 3.5em;

}
/* FOOTER */
#tomich-footer {
	font-family: sans-serif;
	font-size: 14px;
}
#tomich-footer .footer-logo-col {
	width: 20%;
	float: left;
	text-align: left;
}
#tomich-footer .footer-sitemap-col {
	width: 50%;
	float: left;
	text-align: left;
	padding-top: 30px;
}
#tomich-footer .footer-sitemap-col ul {
	list-style-type: none;
	padding-left: 0px; 
	width: 33%;
	float:left;
}
#tomich-footer .footer-sitemap-col ul li {
	margin-bottom: 5px;
}
#tomich-footer .footer-sitemap-col a {
	text-decoration: none;
	color: #2B2B2B;
}
#tomich-footer .footer-sitemap-col a:hover {
	text-decoration: underline;
}

#tomich-footer .footer-links-col {
	width: 30%;
	float: left;
	text-align: right;
	color: #BB9A6D;
	padding-top: 30px;
	font-size: 10px;
}
#tomich-footer .footer-links-col a:hover {
	text-decoration: underline;
}
#tomich-footer .footer-links-col ul {
	list-style-type: none;
	padding-left: 0px;
	padding-bottom: 5px;
	list-style-type:inline;
}
#tomich-footer .footer-links-col ul li {
	display: inline;
	margin-left: 10px;
}
#tomich-footer .footer-links-col a {
	color: #BB9A6D;
	text-decoration: none;
	font-size: 12px;
}
#tomich-legal {
	background-color: #F6F6F6;
}
#tomich-legal .tomich-section-row {
	color: #B5B6B7;
	width: 50%;
	font-family: sans-serif;
	font-size: 12px;
}
#tomich-legal .tomich-section-row a {
	color: #B5B6B7;
}
#tomich-legal .tomich-section-row a:hover {
	color: #000000;
} 

/**
 * RESPONSIVENESS
 */

/* Small screen (Smartphone) */
@media screen and (max-width: 767px) {
	#menu-overlay ul {
    	width: 50% !important;
    }
    #menu-overlay h3 a {
    	font-size: 14px;
    }

    ul#wines-menu {
    	display: none;
    }

	.col-left {
		padding-right: 0px;
	}
	.tomich-button-wrapper {
		text-align: center;
	}
	h2.tomich-header {
		margin-top: 10px;
	}
	p.tomich-text {
		font-size: 14px;
	}
	.tomich-section-row {
		margin: 30px 0px;
	}
	#sticky-box {
		position: fixed !important;
		top: 0 !important;
	}
	#menu-overlay .menu-wrapper {
	    width: 90% !important;
	    padding: 0px;
	    margin-top: 80px;
	}
	#menu-overlay ul {
		width: 47%;
	}
	#menu-overlay ul:first-of-type {
	    height: 400px;
	}

	#feature-boxes .tomich-section-row {
		margin: 0px;
	}
	#feature-boxes {
	    margin-top: 30px;
	    margin-bottom: 30px;
	    min-height: 0px; 
	}
	#feature-boxes .feature-box h3 {
		font-size: 12px;
	}

	.tomich-col-6 {
		width: 100%;
	}
	.tomich-col-6 img {
		max-width: 100%;
	}

	#the-wines img {
		margin-top: 40px;
		max-width: 70%;
	}
	#our-story img {
		margin-top: 0px;
		margin-bottom: 30px;
	}
	#our-place img {
		margin-top: 40px;
	}
	#mailing-list .ml-description-wrapper {
		width: 100%;
	}
	#mailing-list .ml-form-wrapper .ml-form-col {
		width: 100%;
	}

	#tomich-footer .footer-sitemap-col {
	    width: 67%;
	    float: left;
	    text-align: left;
	    padding-top: 50px;
	    margin-left: 30px;
	    font-size: 10px;
	}
	#tomich-footer .footer-links-col {
		width: 100%;
	}
	#tomich-footer .footer-links-col a {
		font-size: 9px;
	}
	#tomich-footer .footer-links-col img {
		width: 21px;
		height: auto;
	}
	#tomich-legal .tomich-section-row { 
		width: 90%;
		font-size: 10px;
	}
}

/**
 * Wine Club Promo section
 */
#wine-club-promo div.bee-background {
  margin-top: 60px; }

div.bee-background {
  background-image: url("../images/bee_background.png");
  background-size: 350px auto;
  background-repeat: no-repeat;
  margin: 0 auto;
  width: 350px;
  height: 310px;
  margin-bottom: 70px; }

.bee-background h2 {
  color: #BFA077;
  font-family: "Cardo", serif;
  padding-top: 22%;
  text-transform: uppercase;
  font-size: 42px; }

.bee-background p {
  margin-top: 20px;
  font-family: "Oxygen", sans-serif;
  font-size: 14px;
  line-height: 26px;
  color: #959595; }

/**
 * Banner Images
 */
.banner-about,
.banner-philosophy,
.banner-vineyards {
	background-image: url('/assets/images/Header-2.jpg');
}
.banner-winemaking {
	background-image: url('/assets/images/winemaking-bg.png');
}
.banner-awards {
	background-image: url('/assets/images/awards-bg.png');
}
.banner-cellar-door {
	background-image: url('/assets/images/cellar_door_image.png');
	background-position: bottom;
}
.banner-news {
	background-image: url('/assets/images/news-bg.png');
	background-position: bottom;
	
}
div.page #banner.banner-news h2 {
	color: black !important;
	border-color: black !important;
}
.banner-events {
	background-image: url('/assets/images/events-bg.png');
}
div.page #banner.banner-events h2 {
	color: black !important;
	border-color: black !important;
}
.banner-contact {
	background-image: url('/assets/images/contact-bg.png');
}

/**
 * Page
 */
div.page #banner {
  min-height: 400px; }

div.page #banner h2 {
  margin-top: 200px;
  font-family: "Cardo", serif;
  font-weight: 400;
  font-size: 18px;
  text-transform: uppercase;
  color: #FFFFFF;
  border: 1px solid #FFFFFF;
  padding: 30px 30px;
  letter-spacing: 0.25em; }

.page h1,
.page h2 {
  color: #BFA077;
  font-family: "Cardo", serif;
  margin-bottom: 30px;
  letter-spacing: 0.05em;
  font-weight: 400;
  font-size: 22px; }

.page h3 {
  color: #BFA077;
  font-family: "Oxygen", sans-serif;
  margin-bottom: 5px;
  letter-spacing: 0.05em;
  font-weight: 400;
  font-size: 16px; }

div.page p {
  font-family: "Oxygen", sans-serif; }

@media (min-width: 768px) {
  div.page h1,
  div.page h2 {
    font-size: 24px; }
  div.page h3 {
    font-size: 18px; } }

@media (min-width: 992px) {
  div.page #banner h2 {
    font-size: 20px; } }

@media (min-width: 1200px) {
  div.page #banner h2 {
    font-size: 25px; } }

/**
 * Page - Internal
 */
#page-internal #banner {
  background-color: #A0723F;
  color: #F8F8F7;
  background-size: cover; }


/**
 * Page - Cellar Door
 */
#page-cellar #banner {
  background-color: #A0723F;
  color: #F8F8F7;
  background-image: url("../images/cellar_hero.png");
  background-size: cover; }

.golden-bar-page-top {
  visibility: hidden; }

#page-cellar #image-row {
  margin-top: 33px; }

img.image-triplet {
  width: 30%; }

@media (min-width: 768px) {
  .golden-bar-page-top {
    visibility: visible;
    margin-top: -63px; }
  #page-cellar #content h2 {
    font-size: 24px; }
  #page-cellar #image-row {
    margin-top: 33px; } }

@media (min-width: 992px) {
  #page-cellar #banner h2 {
    font-size: 20px; } }

@media (min-width: 1200px) {
  #page-cellar #banner h2 {
    font-size: 25px; } }

/**
 * Page - About
 */
#page-about #banner {
  background-color: #A0723F;
  color: #F8F8F7;
  background-image: url("../images/Header-2.jpg");
  background-size: cover; }

#winemaking-left-col {
	padding-top: 30px;
}

ul#about-menu {
  display: none;
  list-style: none;
  padding-top: 10px; }

ul#about-menu li a {
  font-family: "Oxygen", sans-serif;
  color: #656565;
  line-height: 33px;
  letter-spacing: 1px; }

ul#about-menu li a:hover {
  color: #D4B58B;
  text-decoration: none; }

@media (min-width: 768px) {
  ul#about-menu {
    display: inline; } }

/**
 * Page - Wines
 */
#wines-menu-row {
	background-color: #000000;
}
#wines-menu-row .col-sm-8.col-sm-offset-2 {
	text-align: center;
}

#page-wines #banner {
  background-color: #A0723F;
  color: #F8F8F7;
  background-image: url("../images/about_hero.png");
  background-size: cover; 
  text-align: center;
}

ul#wines-menu {
  list-style: none;
  padding-top: 10px; 
  text-align: center;
}

ul#wines-menu li {
	padding: 20px 20px;
	display: inline;
}

ul#wines-menu li a {
  font-family: "Oxygen", sans-serif;
  color: #FFFFFF;
  line-height: 33px;
  letter-spacing: 1px; 
}

ul#wines-menu li a:hover {
  color: #D4B58B;
  text-decoration: none; 
}

.v65-product3Up .v65-product-photo img {
	max-width: 100%;
}
.v65-subtitle {
    display: none;
}
.v65-product-addToCart button {
	border: 0;
	cursor: pointer;
	overflow: visible;
	padding: 0;
	position: relative;
	height: 2.5em;
	line-height: 2.5em;
	width: 100%;
	background-color: #D4B58B;
}
.v65-product-addToCart button:hover {
	background-color: #544a3d;
	color: #d4b58b;
}
.product-addToCart-quantity input {
	width: 100%;
}
.product-addToCart-quantity {
	padding-left: 0px;
}


/* Product Drilldown */
#product-drilldown-custom {
	margin-top: 60px;
}
#product-drilldown-custom .v65-productWrapper h1 {
	float: none;
	width: 100%;
}
#product-drilldown-custom .v65-subtitle {
	display: inline-block;
    font-size: 1em;
    margin: 5px 0px 20px 0px;
}

@media (min-width: 768px) {
  .v65-product-photo img {
    	min-height: 275px; 
	} 
}
@media (max-width: 767px) {
	.v65-product3Up {
		margin-top: 30px;
	}
	ul#wines-menu-row {
		display: none;
	}
	.v65-product3Up {
	    width: 100%;
	    padding: 0px 5%;
	}
	.product-addToCart-quantity input {
		height: 2.5em;
	}
	.v65-product-addToCart .col-sm-8 {
		padding-left: 0px;
	}
}

/* CART AND CHECKOUT */
#v65-cartTable th,
#v65-cartSubtotal td {
	background-color: #ffffff;
}
#v65-cartHeader {
    margin-bottom: 30px;
}
#v65-CouponCode {
	height: 31px;
}
#v65-cartCheckOutCoupons legend {
	border: none;
}
.v65-cartItemAmount .v65-qtyField {
	width: 80%;
}

/**
 * Page - Events
 */
#page-events #banner {
  background-color: #A0723F;
  color: #F8F8F7;
  background-image: url("../images/Header-3.jpg");
  background-size: cover; }

.v65-recentEntriesTitle a {
  color: #BFA077;
  font-family: "Cardo", serif;
  margin-bottom: 30px;
  letter-spacing: 0.05em;
  font-weight: 400;
  font-size: 22px; }

.v65-blogPost {
  font-family: "Oxygen", sans-serif;
  font-size: 16px; }

.v65-blogPost h1 {
  color: #BFA077;
  font-family: "Cardo", serif;
  margin-bottom: 30px;
  letter-spacing: 0.05em;
  font-weight: 400;
  font-size: 24px; }

.v65-recentEntriesDate {
  font-family: "Oxygen", sans-serif; }

.v65-blogCommentsTitle {
  display: none; }

#v65-commentFormWrapper {
  display: none; }

.v65-blogPostWrapper {
  border: none; }

@media (min-width: 768px) {
  .v65-recentEntriesTitle {
    font-size: 24px; }
  .v65-blogPost h1 {
    font-size: 26px; } }

/**
 * Page - Checkout
 */
#page-checkout {
  font-family: "Oxygen", sans-serif;
  color: #555555; }

#page-checkout #banner {
  background-color: #A0723F;
  color: #F8F8F7;
  background-image: url("../images/about_hero.png");
  background-size: cover;
  min-height: 300px; }

#page-checkout h1 {
  color: #BFA077;
  font-family: "Cardo", serif;
  margin-bottom: 30px;
  letter-spacing: 0.05em;
  font-weight: 400;
  font-size: 24px; }

#page-checkout legend {
  border: none;
  font-family: "Cardo", serif;
  color: #555555; }

#page-checkout button.largeBtn span {
  height: 34px; }

@media (min-width: 768px) {
  #page-checkout h1 {
    font-size: 26px; } }

/**
 * Page - Member
 */
#page-member #banner {
  background-color: #A0723F;
  color: #F8F8F7;
  background-image: url("../images/about_hero.png");
  background-size: cover; }

#page-member .v65-editProfile {
  display: none; }

#page-member .v65-yourAccount {
  display: none; }

#v65-memberFormWrapper legend {
  font-size: 1.2em;
  letter-spacing: 2px;
  font-family: 'Cardo', serif;
  text-transform: uppercase;
  color: #BFA077;
  padding-top: 30px; }

#v65-memberFormWrapper fieldset {
  border: none; }

#v65-memberFormWrapper input[type=text],
#v65-memberFormWrapper input[type=password] {
  height: 32px; }

/**
 * Page - Contact
 */
#page-contact #banner {
  background-color: #A0723F;
  color: #F8F8F7;
  background-image: url("../images/Header-1.jpg");
  background-size: cover; }

#Form74A40F84-94C9-B8BF-005C-E0132DCC32D4 {
  margin: auto; }

#Form74A40F84-94C9-B8BF-005C-E0132DCC32D4 legend {
  font-size: 1.2em;
  letter-spacing: 2px;
  font-family: 'Cardo', serif;
  text-transform: uppercase;
  color: #BFA077;
  padding-top: 30px;
  margin-bottom: 20px;
  text-align: center; }

#Form74A40F84-94C9-B8BF-005C-E0132DCC32D4 input[type=text],
#Form74A40F84-94C9-B8BF-005C-E0132DCC32D4 input[type=password] {
  height: 32px; }

/**
 * Product Listing
 */
.v65-paging {
  border: none; }

.v65-pagingButton {
  border: none; }

.v65-product3Up .v65-product-infoWrapper,
.v65-product2Up .v65-product-infoWrapper,
.v65-product1Up .v65-product-infoWrapper {
  text-align: left; }

.v65-product-photo {
  border-bottom: #D4B58B 5px solid;
  padding-bottom: 20px; }

.v65-product-title {
  font-family: "Cardo", serif; }

.v65-product-title a {
  color: #555555;
  font-size: 20px; }

.v65-product-reviewStats {
  font-size: 12px; }

.v65-product-addToCart div[class^="col-"] {
  margin-bottom: 5px; }

.v65-product-addToCart-priceWrapper {
  text-align: right;
  margin-bottom: 20px; }

.v65-product-addToCart-price {
  color: #D4B58B;
  font-size: 20px;
  font-family: "Cardo", serif; }

.product-addToCart-quantity {
  border: none; }

.product-custom-list {
  margin-bottom: 20px; }

.product-custom-list input {
  border: #949494 2px solid;
  height: 40px;
  width: 100%; }

.product-custom-list button {
  color: #D4B58B;
  border: #D4B58B 2px solid;
  background: none;
  background-color: #F1EBE1;
  font-size: 12px;
  text-align: center;
  text-transform: uppercase;
  height: 40px;
  width: 100%; }

/**
 * Product Listing
 */
#product-drilldown {
  font-family: "Oxygen", sans-serif;
  color: #545454; }

#product-drilldown a {
  font-size: 10px;
  color: #D4B58B; }

#product-drilldown .v65-productWrapper,
#product-drilldown .v65-product-description,
#product-drilldown .v65-product-photo,
#product-drilldown .v65-wine-profile {
  border-bottom: none; }

#product-drilldown .gold-border-bottom {
  border-bottom: #D0AE7C 1px solid;
  margin-bottom: 60px;
  padding-bottom: 60px; }

#product-drilldown .v65-wine-specs-title,
#product-drilldown .v65-wine-profile .v65-product-attributeLabel {
  text-align: left;
  text-transform: uppercase;
  font-family: "Cardo", serif;
  font-size: 16px;
  color: #D4B58B; }

#product-drilldown .v65-wine-profile-title {
  display: none; }

#product-drilldown .v65-wine-specs .v65-product-attributeLabel {
  text-align: left;
  margin-right: 0; }

#product-drilldown .v65-product-addToCart-priceWrapper {
  text-align: left; }

#product-drilldown .v65-product-addToCart {
  margin-left: -15px; }

.product-addToCart-quantity {
  border: none; }

#product-drilldown input {
  border: #949494 2px solid;
  height: 40px;
  width: 100%; }

#product-drilldown button {
  color: #D4B58B;
  border: #D4B58B 2px solid;
  background: none;
  background-color: #F1EBE1;
  font-size: 12px;
  text-align: center;
  text-transform: uppercase;
  height: 40px;
  width: 100%; }

/**
 * Blog / Events
 */
.v65-socialMediaBar,
.v65-blogPostDate,
.v65-avatar {
  display: none; 
}

/**
 * Vin 65
 */

#v65-modalContentHeader {
    background-color: #000;
    height: auto;
    overflow: hidden;
    text-align: right;
    padding: 6px 10px 6px 10px;
    margin: auto;
}

#v65-modalContent
#v65-loginForm fieldset {
  border: none; }

#v65-checkoutFormWrapper input {
  height: 32px; }

#v65-checkoutCartSummaryWrapper {
  top: 0;
  left: 0;
  position: relative;
  float: right; 
}

form#v65-checkBilling legend {
    font-size: 24px;
    letter-spacing: 2px;
    text-transform: capitalize;
    color: #BFA077;
    font-family: "Cardo", serif;
    margin-bottom: 15px;
    letter-spacing: 0.05em;
    font-weight: 400;
    border: none;
    padding-top: 30px;
}
#v65-checkoutCartSummaryWrapper {
    right: 1px;
    padding: 20px;
    width: 50%;
    background-color: #f7f7f7;
    border: 1px solid #eeeeee;
    overflow: hidden;
}

.v65-form fieldset {
  display: block;
  padding: 0;
  margin: 0;
  border: none; }

#v65-continueOrder button span {
	padding: 16px;
}

form#v65-checkBilling .v65-additionalComments {
  float: none; 
}
#v65-checkBilling input[name=BillFirstName], 
#v65-checkBilling input[name=BillLastName], 
#v65-checkBilling input[name=BillCompany], 
#v65-checkBilling input[name=BillCity], 
#v65-checkBilling input[name=BillMainPhone], 
#v65-checkBilling input[name=BillEmail],
#v65-checkBilling input[name=BillAddress],
#v65-checkBilling input[name=BillAddress2],
#v65-checkBilling textarea[name=OrderNotes]
 {
    width: 75%;
}

#v65-fieldset-wholesalerInfo, 
#v65-fieldset-billingInfo, 
#v65-fieldset-shippingOptions, 
#v65-fieldset-shippingInfo, 
#v65-fieldset-paymentMethod, 
#v65-fieldset-sourceCode, 
#v65-fieldset-usernamePassword, 
#v65-fieldset-gift {
    width: 50% !important;
}

@media (max-width: 767px) {
	#v65-checkoutCartSummaryWrapper {
	     position: relative; 
	     float: none; 
	     width: 80%;
	     margin: auto;
	}

	#v65-fieldset-wholesalerInfo, 
	#v65-fieldset-billingInfo, 
	#v65-fieldset-shippingOptions, 
	#v65-fieldset-shippingInfo, 
	#v65-fieldset-paymentMethod, 
	#v65-fieldset-sourceCode, 
	#v65-fieldset-usernamePassword, 
	#v65-fieldset-gift {
	    width: 100% !important;
	}

	#v65-checkBilling select[name=BillBirthDay], 
	#v65-checkBilling select[name=BillBirthYear] {
		width: 30%;
	}

}